html{box-sizing:border-box}
html,body {font-size:1em;line-height:1.3;font-family:sans-serif;color:#333 }
body { background: #d0d0d0 no-repeat url("logo.png") top right; }
html.vwr{background-color:#000}
body.ctrl{background:#d0d0d0}
body.vwr{margin:0;background:#000;color:#a0a0a0;position:absolute;height:100%;width:100%}
h1 {color:#900000;font-size:1.5em}
h2{font-size:1em}
p { margin-left:1em }
a {text-decoration: none }
a:hover,a:active {text-decoration: underline }
ul{text-align:left;}.ftr{font-size:0.7em}.hid{left:100%}
#vopen{float:left;margin-right:20px}
#wmcd{padding:10px}
button{font-size:1em;padding:.5em 1em;border:0;color:#ffffff;background-color:#008cba;border-radius:5px;margin-left:10px}
.bred{background-color:#900000}
.bgrn{background-color:#009000}
.tdc0{background-color:#aaaaaa}
.tdc1{background-color:#aaffaa}
.tdc2{background-color:#ffffaa}
.tshdr{background-color:#aaaaff;font-weight: bold}
.ibtn{font-size:0.8em;padding:0.6em;border:0;color:#fff;background-color:#900000;border-radius:5px}
.pbtn{font-size:1em;padding:1em;border:0;color:#fff;background-color:#3030ff;border-radius:5px}
#swup{font-size:1em;padding:.5em 1em;border:0;color:#fff;background-color:#009000;border-radius:5px}

td,th{border:1px solid #909090;margin:15px;padding:10px;background-color:#fff;text-align:center}
td.bred{color:#fff}
.sbtn{font-size:4em;padding:.2em;cursor:pointer}
.ixpkg{border:1px solid #909090;background-color:#e0e0e0;padding:1em;margin:0.3em;border-radius:10px;max-width:30em}
#topctrls{display:flex;flex-wrap:wrap;align-items:flex-start;flex-direction:row}
#cpn{font-size:2.5em;width:2em;padding:.1em;border:1px solid #009000;text-align:center;display:inline-block}
#bkdays{margin-top:15px}
#ctime{font-size:3.5em;padding:.1em;}
.notehighlight{background-color:#ff0}
#slugset{background-color:#fff}
#epages{width:90%;height:30em;overflow-y:scroll;padding:1em;margin-top:2em;background-color:#b0b0b0}
#epages div{border:1px solid #909090;padding:1em;margin:2px}
#epages h3{cursor:pointer;display:inline-block;margin:0 .5em;padding:0 .5em;color:#fff;background-color:#008cba;border:1px solid #909090}
#ep{width:100%;height:95%}
#epfs{position:absolute;bottom:0;right:50%}
#epmsg{width:100%;height:50px;position:absolute;text-align:center;top:100px;right:0;z-index:-10}
.axe,.axp{display:inline-block;width:50px;height:50px;cursor:pointer;background-image:url(epv.svg)}
.axp{background-position:50px 0}
.htspot{position:absolute;width:10%;height:10%;border:0;bottom:0;z-index:100;cursor:pointer}
.htst{width:100%;height:100%;vertical-align:middle;text-align:center;background:rgba(30,30,30,60);color:#fff;font-size:3vw;-webkit-user-select:none;user-select: none;}
.fadeout {animation: 2s linear 1s 1 forwards fout;-webkit-animation: 2s linear 1s 1 forwards fout;}
@keyframes fout {0% {opacity:1;}100%{opacity:0;}}
@-webkit-keyframes fout {0% {opacity:1;}100%{opacity:0;}}
#htsp{left:0}
#htsn{right:0}
#epctrl{text-align:center;z-index:10}
#debugtxt{background-color:#333333;color:#ffffff;white-space:pre;}
#monsvg{float:right;width:60px;height:30px;background-image:url('epmonitors.svg');background-repeat:no-repeat;background-size:150px}
.mon0{background-position:0%}
.mon1{background-position:30%}
.mon2{background-position:100%}